打开/关闭菜单
打开/关闭外观设置菜单
打开/关闭个人菜单
未登录
未登录用户的IP地址会在进行任意编辑后公开展示。

舰R百科是靠无数志愿编辑者持续地建设更新完善的。编辑非常简单,无需代码知识,请勇于更新页面!
编辑入门 | 资助百科 | 留言讨论页 | 微博@舰R百科 | 百科编辑讨论Q群:366818861

MediaWiki:Common.css:修订间差异

MediaWiki界面页面
Donnyjie留言 | 贡献
无编辑摘要
AnnAngela留言 | 贡献
// Edit via Wikiplus
第1行: 第1行:
/* 放置于这里的CSS将应用于所有皮肤 */
/* 放置于这里的CSS将应用于所有皮肤 */
body{
body{
     font-family: "微软雅黑";
     font-family: "微软雅黑", "Microsoft YaHei", \5fae\8f6f\96c5\9ed1, "Hiragino Sans GB", "Microsoft JhengHei", 微軟正黑體, sans-serif;
}
#siteNoticeScroll {
    width: 100%;
    height: 25px;
    line-height: 25px;
    overflow: hidden;
}
#siteNoticeScroll li {
    height: 25px;
    padding-left: 10px;
    list-style: none;
}
}
/* 回到顶部 */
/* 回到顶部 */